{ ... }:
{
  imports = [
    ./acme
    ./ddclient
    ./fileserver
    ./forgejo
    ./icecast
    ./mailserver
    ./minecraft
    ./mysql
    ./nginx
    ./snowflake
    ./social
    ./transmission
    ./vaultwarden
  ];
}
